"HZO_INFO" = "Secara automatik menonjolkan tetingkap hadapan dengan meredupkan tetingkap latar belakang.";
"AX_TIP2" = "Untuk tingkatkan ketepatan peredupan dan kurangkan kelewatan sila benarkan %@ menggunakan ciri kebolehcapaian.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ saat";

"DARKMODE_LABEL" = "Tetapan berasingan untuk penampilan sistem Cerah dan Gelap:";
"DARKMODE_COLOR" = "Warna";
"DARKMODE_BLUR" = "Kabur";

"FEEDBACK_LABEL" = "Adakah anda berpuas hati dengan versi HazeOver ini?";
"Yes" = "Ya";
"No" = "Tidak";
"FEEDBACK_UPDATE" = "Adakah anda masih berpuas hati dengan apl ini? Sila berikan penilaian semula kerana penilaian App Store mungkin bereset untuk kemas kini.";

"RATE_TITLE" = "Hebat!";
"RATE_LABEL" = "Sila berikan penilaian kepada versi HazeOver ini atau tulis ulasan. Ini sangat bermakna.";
"RATE_BUTTON" = "Nilai HazeOver";

"REPORT_TITLE" = "Tidak mengapa.";
"REPORT_LABEL" = "Sila beritahu apa yang tidak kena.";
"REPORT_BUTTON" = "Laporkan Masalah";

"APP_RULE_DISABLE" = "Nyahaktifkan Ketika Menggunakan %@";
"Remove" = "Buang";

"MAS_NAME" = "Peredup Gangguan";

"WHATS_NEW" = "Baru dalam HazeOver";

"Trial Version" = "Versi Percubaan";
"Buy Now" = "Beli Sekarang";
"Thank You" = "Terima Kasih!";

"USAGE_LABEL" = "Peredupan digunakan untuk %@";

// Displays Tab

"SECONDARY_DIM" = "Redupkan semua tetingkap pada paparan tanpa fokus papan kekunci";
"SECONDARY_HIGHLIGHT" = "Tonjolkan tetingkap walaupun pada paparan tanpa fokus papan kekunci";

"DISABLE_DISPLAY_THIS" = "Nyahaktifkan pada Paparan Ini";
"DISABLE_DISPLAY_NAME" = "Nyahaktifkan pada %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Rakam";
"SHORTCUT_TEXT" = "Tekan kekunci";

// DisplayMockupView

"File" = "Fail";
"View" = "Lihat";
"Window" = "Tetingkap";
"Help" = "Bantuan";

// Touch Bar

"On" = "Aktif";
"Off" = "Nyahaktif";

// Customizable Menus

"TOGGLE_MENU" = "Aktif/Nyahaktif HazeOver";
"DISPLAYS_MENU" = "Paparan Sekunder";
"INTENSITY_MENU" = "Keamatan";
"HELP_MENU" = "Bantuan & Petua";
"ACTIONS_MENU" = "Sediakan Tindakan…";
"CUSTOMIZE_MENU" = "Sesuaikan Menu…";
"RATE_MENU" = "Nilai HazeOver";
"REPORT_MENU" = "Hubungi Pembangun";
"SETTINGS_MENU" = "Tetapan…";
"QUIT_MENU" = "Keluar dari HazeOver";
